#fw-section-hero-0 {

a {
  color: #fff;
}

/* Target social icons everywhere */
svg {
  width: 50px !important;
  height: 50px !important;
}

/* spacing */
a svg {
  margin: 0 12px;
}

/* glow */
svg {
  filter: drop-shadow(0 0 6px #4cc9ff);
  transition: transform 0.2s ease;
}

/* hover effect */
a:hover svg {
  transform: scale(1.2);
}
}

#fw-section-footer {
--color-primary: #0f78af;
--color-primary-rgb: 15, 120, 175;
--color-background: #0040a1;
--color-background-rgb: 0, 64, 161;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #c7fff6;
--color-on-primary-rgb: 199, 255, 246;
--color-product-image-background: #ffffff;
--color-background-brightness: 56;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0f78af;
--primary-btn-text: #c7fff6;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}